Subject: Re: Sunlight distribution

From: [email-masked] (Alan Crabtree)
Date: Wed, 20 Sep 1995 11:04:01 -0700

In article <[email-masked]>, [email-masked] wrote:

> Does anyone know where I can get the % sunny numbers for various 
> counties and states?  I am interested in comparing the amount of
> sunshine I get in the Detroit area to the amount I will be getting
> in various parts of Washington and ORegon.

Try this URL:
http://solstice.crest.org/renewables/solrad/index.html

It has average, maximum and minimum days of sun available for various
sites using different types of collectors at several mounting angles. It
can be downloaded as a spreadsheet too.

-- 
Alan Crabtree  ([email-masked])
Visit The Gorby Files
Newton, Snohomish County (WA), renewable energy and Gorby!
http://www.halcyon.com/alancrab/gorby.files.html